swh_deposit_checkers_image: container-registry.softwareheritage.org/swh/infra/swh-apps/deposit_checkers
swh_deposit_checkers_image_version: '20230523.2'
swh_graphql_image: container-registry.softwareheritage.org/swh/infra/swh-apps/graphql
swh_graphql_image_version: '20230531.1'
swh_indexer_image: container-registry.softwareheritage.org/swh/infra/swh-apps/indexer
swh_indexer_image_version: '20230202.3'
swh_lister_image: container-registry.softwareheritage.org/swh/infra/swh-apps/lister
swh_lister_image_version: '20230526.1'
swh_loader_bzr_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_bzr
swh_loader_bzr_image_version: '20230503.1'
swh_loader_cvs_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_cvs
swh_loader_cvs_image_version: '20230522.1'
swh_loader_git_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_git
swh_loader_git_image_version: '20230530.2'
swh_loader_mercurial_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_mercurial
swh_loader_mercurial_image_version: '20230523.1'
swh_loader_metadata_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_metadata
swh_loader_metadata_image_version: '20230523.1'
swh_loader_package_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_package
swh_loader_package_image_version: '20230523.1'
swh_loader_savecodenow_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_savecodenow
swh_loader_savecodenow_image_version: '20230531.1'
swh_loader_svn_image: container-registry.softwareheritage.org/swh/infra/swh-apps/loader_svn
swh_loader_svn_image_version: '20230531.1'
swh_storage_image: container-registry.softwareheritage.org/swh/infra/swh-apps/storage
swh_storage_image_version: '20230509.1'
swh_storage_replayer_image: container-registry.softwareheritage.org/swh/infra/swh-apps/storage_replayer
swh_storage_replayer_image_version: '20230321.1'
swh_vault_cookers_image: container-registry.softwareheritage.org/swh/infra/swh-apps/vault_cookers
swh_vault_cookers_image_version: '20230523.1'
swh_web_image: container-registry.softwareheritage.org/swh/infra/swh-apps/web
swh_web_image_version: '20230420.1'
